User panel stuff on forum
  2 posts on 1 page  1
Rookies' Corner
2021-02-11, 08:37
Member
1 post

Registered:
Feb 2021
Hi

I am attempting to return to QW for a little fragging fun after being away from the game for at least 15 years if not more.

First problem, getting a QW-client. I am running all Apple products (hate Windows and don't care for the hassle of Linux/Unix).
So I got hold of Quake for Mac here: https://www.macupdate.com/app/mac/6388/quake-x which contains a QW client in both GL and nonGL version.

Since I wanted to brush up on my skills before trying real-life opponent I deployed a set of QW servers on a fresh CentOS VM. Seemed to work fine, only I cannot connect without the QW client crashing with this error message:

"An Error has occured
model progs/spawn.mdl has a skin taller than 200"

I then tried downloading nQuake. The install went without a hitch, but when running the ezquake client executable, it just crashes.

Mind you this is on my old iMac running MacOS 10.11.6 (El Capitan). On a macbook running Big Sur, the ezquake runs just fine.

Is there no way for my to play QW on my old iMac? Quake the game runs just fine including the expansions like Hipnotic.
2021-02-25, 21:01
Member
342 posts

Registered:
Nov 2006
Could be that we bumped minimum requirements to 10.12.

You can always try to build ezQuake on the target machine itself. That should create a build that runs on that one. Unless we broke it because we used some features not available on the old OS..
  2 posts on 1 page  1